.external {
	color:yellow;
}

* {
	font-family: "verdana", sans-serif;
	font-size: 20px;
}
h1 {
	font-size: 50px;
}

#upper-case {
	text-transform: uppercase;
}

.languages {
	background-color: lightgreen;
}

li[class="tool"] {
	border:2px solid blue;
}

img + ol {
	list-style-type: none;
}

#descendant img {
	width:150px;
	height:150px;
	border-radius: 75px;
}

div ~ p {
	text-align: center;
	font-size: 15px;
}

body > div > h2 {
	letter-spacing: 2px;
}